body {
    background: #1b1e1d
}
#logo {
    display: block;
}

.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
.text-center {
    text-align: center;
}

#totals td {
    text-align: right;
}

.navbar-custom {
    background-color: rgb(78,145,48);
}

#content > .container:first-child {
    background: #fff;
}